Raspbian Package Auto-Building

Buildd status for kdepim-addons (bullseye-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 19.08.3-1BD-Uninstallable6d 7h 52muncompiledmisc:optionalold | no log

Dependency installability problem for kdepim-addons on armhf:

kdepim-addons build-depends on missing:
- libkf5ksieve-dev:armhf (>= 4:19.08.3~)